.header_logo .logo{background:url(logo.png) no-repeat;width:400px;}
/*.boxl{width:233px;overflow:hidden;margin-left:0;margin-right:8px;}*/

.nav{height: auto;background:#005faf;}
.nav a{background: url(navicon.jpg) right center no-repeat;width:120px;}
.nav a:hover{background: url(navicon.jpg) right center no-repeat;text-decoration:underline;color:#fff;}
#nav_more li{float:left;width:120px;height:auto;display:block;}
#nav_more li a{background:none;font-size:12px;color:#fff;line-height:24px;height:24px;display:block;}
/*
 * #index_photo{height:310px;width:706px;margin:0 0 10px 3px;overflow: hidden;}
.tboximg2 .tcon ul li{background:none;width:174px;height:160px;float:left;text-indent:0;}
.tboximg2 .tcon ul li img{height:128px;width:164px;}
.tboximg2 .tcon ul li a{width:158px;overflow:hidden;display:inline-block;text-align:center;}
*/
.news{width:375px;overflow:hidden;margin-left:10px;*margin-left:5px;}
.news .tcon ul li{background:none;text-indent:0;height:auto;line-height:160%;height:110px;}
.news .tcon .img1{width:140px;height:80px;}
.news .tcon .img1 img{width:130px;height:93px;}
.news .tcon .desc1{width:210px;overflow:hidden;}
.news .tcon .desc1 a{font-size:18px;display:block;height:30px;line-height:30px;overflow:hidden;}
.news .tcon .desc1 p{font-size:12px;color:#555;height:70px;overflow:hidden;}

.tbox3 .tcon ul li{background:none;text-indent:0;}
.tbox3 .tcon ul li .l1{display:inline-block;width:30px;font-size:16px;color:orange;}
.tbox3 .tcon ul li .l2{display:inline-block;width:160px;overflow:hidden;}

.tbox .tcon ul.index_cate li {text-align:center;float:left;width:50%;text-indent:0;background:none;height:120px;overflow: hidden;}
.tbox .tcon ul.index_cate li img{width:145px;height:90px;clear:both;}
.tbox .tit span.selected_no{padding:0 20px;display:block;float:left;}
.tbut{background-image:url(tbutbg2.jpg);}

.tbox .tcon2,.tbox .tcon3{clear:both;background:#fff;border:1px solid #ddd;border-top:0px;height:260px;overflow:hidden;}
.tbox .tcon2 table{margin:0 10px;}
.tbox .tcon2 .ipt{width:190px;}
.tbox .tcon2 textarea.ipt{height:140px;}

.tcon3 ul{margin:0 10px;}
.tcon3 ul li{height:130px;overflow:hidden;line-height:160%;font-size:12px;}
.tcon3 p span{color:#004499;}
.tcon3 p.p1{height:80px;overflow:hidden;color:#666;}
.tcon3 p.p2{height:50px;overflow:hidden;color:#FF6600;}

.tboximg3 .tcon ul li img{width:100px;}
